package opc.ua.im.objecttype;

public class AuditAddReferencesEventType extends AuditNodeManagementEventType {
	
	public AuditAddReferencesEventType() {
		setBrowseName("AuditAddReferencesEventType");
		setAbstract(true);
	}

}
